Set Standards-Version to 3.9.2 (no changes).
[debian/madwifi.git] / debian / control
index 0253f980ec947de4e0cb998796d989f8ae2ee870..1b1a4c288a93ac618e031efa213b31a09897ba5b 100644 (file)
@@ -4,7 +4,7 @@ Priority: optional
 Maintainer: Debian madwifi team <pkg-madwifi-maintainers@lists.alioth.debian.org>
 Uploaders: Loic Minier <lool@dooz.org>, Kel Modderman <kel@otaku42.de>, Matt Brown <mattb@debian.org>, Matthew W.S.Bell <mentor@madwifi.org>
 Build-Depends: debhelper (>= 7.0.50~), bzip2, dkms (>= 2.1.1.1)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://madwifi-project.org/
 
 Package: madwifi-source